<?php
// $Id: pmsg.php,v 1.1 2004/10/18 17:54:13 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//

define("_PM_DELETE_PROMPT", "Etes-vous s&ucirc;e de vouloir effacer ce(s) message(s) ?");

// readpmsg.php
define("_PM_DELETED", "Message(s) effacé(s)");
define("_PM_PRIVATEMESSAGE", "Message priv&eacute;");
define("_PM_FULL", "D&eacute;sol&eacute;, votre bo&icirc;te est actuellement pleine. Veuillez supprimer certains de vos messages priv&eacute;s si vous souhaitez pouvoir envoyer des messages &agrave; d&#8217;autres utilisateurs.");
define("_PM_INBOX", "Bo&icirc;te de r&eacute;ception");
define("_PM_USAGE", "Utilisation de votre bo&icirc;te");
define("_PM_FROM", "De");
define("_PM_YOUDONTHAVE", "Vous n&#8217;avez pas de message priv&eacute;");
define("_PM_FROMC", "De : ");
define("_PM_SENTC", "Envoyé le : "); // date d'envoi du message
define("_PM_PROFILE", "Profil");
define("_PM_SENDEMAIL","Envoyer un courriel &agrave; %s");
define("_PM_ADDTOLIST","Ajouter &agrave; votre liste de contacts");
define("_PM_PREVIOUS","Message pr&eacute;c&eacute;dent");
define("_PM_NEXT","Message suivant");
define("_PM_POSTSC","Envois : ");
define("_PM_REPLY","R&eacute;pondre");

// pmlite.php
define("_PM_PMTITLE","%s Messages priv&eacute;s");
define("_PM_SORRY","D&eacute;sol&eacute; ! Vous devez &ecirc;tre enregistr&eacute;.");
define("_PM_REGISTERNOW","Inscrivez-vous maintenant !");
define("_PM_PLZENTER","SVP entrez les informatons n&eacute;cessaires.");
define("_PM_USERNOEXIST","L&#8217;utilisateur s&eacute;lectionn&eacute; n&#8217;existe pas.");
define("_PM_PLZTRYAGAIN","SVP v&eacute;rifiez le nom et r&eacute;essayez.");
define("_PM_MESSAGEPOSTED","Votre message a &eacute;t&eacute; envoy&eacute;");
define("_PM_CLICKHERE","Cliquez ici pour voir vos messages");
define("_PM_ORCLOSEWINDOW","Ou cliquez ici pour fermer la fenêtre.");
define("_PM_USERWROTE","%s a écrit :");
define("_PM_TO","A : ");
define("_PM_SUBJECTC","Sujet : ");
define("_PM_MESSAGEC","Message : ");
define("_PM_OPTIONSC","Options : ");
define("_PM_DISABLEHTML","D&eacute;sactiver le HTML pour cet envoi");
define("_PM_DISABLESMILIES","D&eacute;sactiver les émoticons pour cet envoi");
define("_PM_SHOWSIG","Montrer la signature");
define("_PM_CLEAR","Vider");

// viewpmsg.php
define("_PM_SUBJECT","Sujet");
define("_PM_DATE","Date");
define("_PM_NOTREAD","Non lu");
define("_PM_PLZREG","SVP enregistrez-vous avant d&#8217;envoyer des messages priv&eacute;s !");
?>
